Bug 124413 - Installer detects (and subsequently configures X accordingly) the onboard GD5465 instead of the Voodoo3, which the monitor is connected to.
Installer detects (and subsequently configures X accordingly) the onboard GD5...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-26 09:20 EDT by Raffaele Candeliere
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 14:39:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raffaele Candeliere 2004-05-26 09:20:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; it-IT; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
I have an HP Kayak XA with its native on board GD 5465 AGP graphic
adapter and an additional Voodoo3 card. The monitor (a Mitsubish
Diamond Scan 17HX) is connected to the 3dfx card while the onboard
monitor connector is being left unconnected.
When i start the FC2 installation via CDs, anaconda detects ONLY the
CirrusLogic adapter and configures X for the first boot with this card.
The fact, per se, doesn't cause any problem to the whole installation
process but, when the system reboots, X fails to come up.
You have to edit the xorg.conf file, manually modify it to match the
real configuration (i.e. add a "tdfx" device section and connect it to
the configured monitor) and reboot the system in order to have the
"first boot" phase go on.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC2 on an HP Kayak with a Voodoo3 graphic card.
2.
3.
    

Actual Results:  Anaconda detects the Cirrus Logic video Adapter.

Expected Results:  Anaconda should have detected the Voodoo3 card

Additional info:
Comment 1 hannu karjunen 2004-07-18 04:59:08 EDT
I have Dell Dimension v400c and have exactly the same problem wiht my
native ATI Mach64 (3D Rage Pro AGP) and the additional 3dfx Voodoo3.
Comment 2 Jeremy Katz 2004-10-07 14:39:11 EDT
This should be better in current code.

Note You need to log in before you can comment on or make changes to this bug.